Subject: New kernel etc...

From: [email-masked]
Date: Mon, 21 Jul 1997 21:39:02 +0100 (BST)

I have now uploaded a new RPC kernel that should be ARM700 compatible.
However, I'd like to know if it isn't please.

Also, those using FTP directly to get the kernel may notice a
'modules.tar.gz' package.  This is not an updated set of module
utilities - it is in fact, a direct copy of my modules directory
on the RiscPC containing quite a few modules.  There is even a
sound module now!

Have Fun!
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |